This Frame context submenu needs menu icons



This frame context submenu needs menu icons.

Firefox main window menus has icons that can (and should) be used in This Frame context submenu:

Open Frame in New Window
Open Frame in New Tab
Reload Frame
Bookmark This Frame
Save Frame As...
Print Frame...
View Frame Info


